# rsyslog - system logging daemon
#
# rsyslog is an enhanced multi-threaded replacement for the traditional
# syslog daemon, logging messages from applications
#
# ::do_not_edit::
#
# ::maintainer::
#
description	"system logging daemon"

start on filesystem
#[ku]
##stop on runlevel [06]
stop on ku-umountfs-started

expect fork
respawn

script
    . /etc/default/rsyslog
    exec rsyslogd $RSYSLOGD_OPTIONS
end script
